"IDS_LANGUAGE=DAN"
"IDS_FULL_NAME=Reflow"
"IDS_ABOUT_VERSION=Acrobat-ekstramodulet Omløb version 8.0"
"IDS_MENU_ABOUT=&Acrobat Omløb..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1999-2006, Adobe Systems Incorporated.\nAlle rettigheder forbeholdes."
"IDS_ABOUT_LEGAL=&Juridisk bistand"
"IDS_ABOUT_CREDITS=&Tak til"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=&Brug af Acrobat Omløb"
"IDS_ALL_FILES=Alle arkiver"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Laver omløb på en side, så indholdet passer til vinduets bredde."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Ekstramoduler, der kræves for indlæsning: Ingen\n"
"IDS_ABOUT_DEPENDENCIES2=Ekstramoduler, der kræves for at opnå fuld funktionalitet: MakeAccessible"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_NO_REFLOW=Denne side kan ikke ombrydes, fordi den indeholder interaktive anmærkninger."
